<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Wmodem" group="Applications" checked="False">
    <Tip></Tip>
    <Guid type="p">db3f816d-92ef-44f9-b031-aebe0f374b4c</Guid>
  </Item>
</Items>
